body {
background: #28272c;
background-image: url(../images/bg.jpg);
background-position:top;
background-repeat:no-repeat;
margin: 0;
padding:0;
font-family: verdana;
line-height:1em;
font-size: 11px;
} 


a:link {color: #333333; text-decoration: underline;}
a:visited {color: #333333; text-decoration: underline;}
a:hover {color: #000000; text-decoration: underline;}

img{border: 0; vertical-align:bottom;}

div.g728 {
	float: right;
	width:728px;
	height:90px;
	margin-top: 2px;
	margin-right: 8px;
	background: #333333;
}


div.sitewrapper {
	width:999px; 
	margin-left:auto; 
	margin-right:auto; 
}


p.textm {
	font-size: 13px;
	font-family: verdana;
	line-height:1.1em;
}

div.header01 {
	float: left;
	width:999px;
	height:25px;
	background-image: url(../images/header01.gif);
	COLOR: #666666;
	font-size: 11px;
}

p.hd1 {padding-top:5px;margin:0;}
p.hd2 {padding-top:8px;margin:0;}
p.mb1 {padding-top:15px;margin:0;}


a.hd1:link {color: #FFFFFF; text-decoration: none;margin-left:23px;}
a.hd1:visited {color: #FFFFFF; text-decoration: none;margin-left:23px;}
a.hd1:hover {color: #999999; text-decoration: none;margin-left:23px;}

a.hd3:link {color: #FFFFFF; text-decoration: none;}
a.hd3:visited {color: #FFFFFF; text-decoration: none;}
a.hd3:hover {color: #999999; text-decoration: none;}


div.header02 {
	float: left;
	width:999px;
	height:27px;
	background-image: url(../images/header02.jpg);
	text-align: center;
}

div.h22 {width: 237px; margin-top: 9px; float: left;}
div.h23 {width: 262px; margin-top: 9px; float: left;}
div.h24 {width: 263px; margin-top: 9px; float: left;}
div.h25 {width: 237px; margin-top: 9px; float: left;}

div.header03 {
	float: left;
	width:999px;
	height:133px;
}

div.header04 {
	float: left;
	width:999px;
	height:24px;
	background-image: url(../images/header04.gif);
	text-align: center;
}

a.hd4:link {color: #FFFFFF; text-decoration: none;margin-left:6px;margin-right:6px;}
a.hd4:visited {color: #FFFFFF; text-decoration: none;margin-left:6px;margin-right:6px;}
a.hd4:hover {color: #999999; text-decoration: none;margin-left:6px;margin-right:6px;}

div.header05 {
	float: left;
	width:999px;
	height:105px;
}

div.header055 {
	float: left;
	width:999px;
	height:15px;
	background: #342A28;
	border-top: 1px solid #5a524f;
}

div.header06 {
	float: left;
	width:999px;
	height:349px;
}

div.header061 {
	float: left;
	width:300px;
	height:349px;
}
div.header062 {
	float: left;
	width:172px;
	height:349px;
}
div.header07 {
	float: left;
	width:999px;
	height:36px;
	background-image: url(../images/header07.gif);
	text-align: center;
	COLOR: #ffffff;
}

div.h71 {width: 136px; margin-top: 9px; float: left;}
div.h72 {width: 146px; margin-top: 9px; float: left;}
div.h73 {width: 135px; margin-top: 9px; float: left;}
div.h74 {width: 168px; margin-top: 9px; float: left;}
div.h75 {width: 145px; margin-top: 9px; float: left;}
div.h76 {width: 131px; margin-top: 9px; float: left;}
div.h77 {width: 137px; margin-top: 9px; float: left;}


div.header08 {
	float: left;
	width:999px;
	height:106px;
	background-image: url(../images/header08.gif);
}

img.h8 {margin-top: 10px; margin-left: 8px;}
img.rr {margin-top: 10px; margin-bottom: 10px;}
img.i1 {margin-left:50px; margin-top: 98px; margin-bottom:17px;}
img.i2 {margin-left:50px; margin-bottom:19px;}
img.i3 {margin-left:50px;}
img.ib {margin-top: 4px}

div.g728 {
	float: right;
	width:728px;
	height:90px;
	margin-top: 10px;
	margin-right: 8px;
	background: #333333;
}

div.rightside {
	float: right;
	width:250px;
	background: #342a28;
	text-align: center;
}

div.rightmenu {
	float: right;
	margin-right: 14px;
	margin-top: 12px;
	width:223px;
	height: 221px;
	background-image: url(../images/rightmenu.gif);
	text-align: left;
}

div.rightm01 {
	float: right;
	width:223px;
	height: 84px;
}

div.rightm02 {
	float: right;
	width:223px;
	height: 29px;
	margin-bottom: 8px;
}

div.rightm03 {
	float: right;
	width:200px;
	height: 27px;
}

div.rightm033 {
	float: right;
	width:200px;
	height: 20px;
}

div.rightm04 {
	float: right;
	width:215px;
	height: 25px;
}

.src {margin-top:3px;
margin-left: 6px;
background: #b6b2b1;
border: 1px solid #b6b2b1;
height: 20px;
	float: left;
	}

.srcbtn {
margin-top: 3px;
  float: left;
 }

div.main {
	float: left;
	width:749px;
	background: #FFFFFF;
		min-height: 1349px;
}

div.main2 {
	padding-left: 15px;
	padding-right: 15px;
	width:719px; 
	float: left;
	font-size: 11px;
font-family: verdana;
}

div.mainindexl{
	float: left;
	width:258px;
	height:688px;
	background-image: url(../images/mainindexl.gif);

}

div.mainindexr{
	float: left;
	width:491px;
	height:688px;
}

div.mainindexb{
	float: left;
	width:749px;
	height:229px;
}

div.mainindexb{
	float: left;
	width:749px;
	height:231px;
	background-image: url(../images/mainindexb.gif);
	text-align: center;
}
div.mainindexb1{
	float: left;
	width:749px;
	height:40px;
}

div.mainindexb2{
	float: left;
	width:749px;
	height:159px;
}

div.mainindexb3{
	float: left;
	width:749px;
	height:32px;
}

a.mib:link {color: #FFFFFF; text-decoration: none;margin-left:5px;margin-right:5px;}
a.mib:visited {color: #FFFFFF; text-decoration: none;margin-left:5px;margin-right:5px;}
a.mib:hover {color: #999999; text-decoration: none;margin-left:5px;margin-right:5px;}

div.footer01{
	float: left;
	width:999px;
	height:29px;
	background-image: url(../images/footer01.gif);
	text-align: right;
	color: #666666
}

a.ft1:link {color: #666666; text-decoration: none;margin-right:25px;}
a.ft1:visited {color: #666666; text-decoration: none;margin-right:25px;}
a.ft1:hover {color: #ffffff; text-decoration: none;margin-right:25px;}

span.ft1 {padding-right: 250px;}


div.footer03 {
background: #342a28;
	float: left;
	width:999px;
	height:200px;
	color: #666666;
	font-size: 10px;
}

div.footer031 {
background-image: url(../images/jewellery.gif);
	float: left;
	width:230px;
	height:158px;
}

div.footer032 {
	float: left;
	width:185px;
	margin-top: 15px;
	font-size: 10px;
}

a.f31:link{color: #666666; text-decoration: none;}
a.f31:visited {color: #666666; text-decoration: none;}
a.f31:hover {color: #ffffff; text-decoration: none;}

div.footer033 {
	float: left;
	width:180px;
	margin-top: 15px;
}

div.footer034 {
	float: left;
	width:210px;
	margin-top: 15px;
}

img.fl {margin-bottom:5px;}


div.footerend {
	float: left;
	width:999px;
}


.form1 {
		margin-left:50px;
		margin-top: 115px;
		font-size: 10px;
}
	
div.search {
margin-top: 80px;
margin-right: 60px;
background-image: url(../images/search.jpg);
	float: right;
	width:300px;
	height:28px;
}




div.advertising {
	padding: 20px;
	float: left;
	width:959px;
	background: #FFFFFF;
	font-size: 12px;
	font-family: verdana;
	line-height: 1.6em;
	}


h6 {
font-family: verdana;
line-height:1.2em;
font-size: 11px;
font-weight: normal;
}


.leftcat {
	background-image: url(../images/leftmenubg2.jpg);
	float: left;
	width: 188px;
	height: 20px;
	padding-bottom: 4px;

	font-family: arial;
	font-size: 11px;
	margin-left: 12px;

}

.clear {
	float: none;
	clear: both; 
	height: 0px;
	overflow: hidden;
}




#search {
	float: left;
    padding-top: 6px;
    color: #000000;
    margin-left: 30px; 
}



#search a:link, #search a:active, #search a:visited {
    display: block;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    text-decoration: none;
    font-size: 7pt;
    width: auto;
    margin: 0 15px 0 5px;
    height: auto;
    float: left;
    text-align: right;
}

#search a:hover {
	text-decoration: underline;
}



.user_meta a {
    float: none;
    font-family: Arial, Helvetica, sans-serif;
    color: #514e4e;
    text-decoration: none;
    font-size: 7pt;
    
}

#menu {
    float: left;
    height: 45px;
    margin-left: 65px;
}

#top a.rss {
	float: left;
	margin-top: 3px;
	margin-left: 15px; 
}

#top a.topreg {
	float: right;
	margin-top: 15px;
	margin-right: 20px;
	display: block;
}

#menu ul {
    float: right;
    margin: 0 5px 0 0;
    padding: 0;
    list-style-type: none;
    list-style-position: outside;
}

#menu ul li {
    float: left;
    background: transparent;
}

#menu ul li a {
	display: block;
    float: left;
    padding: 10px 10px 0 10px;
    height: 35px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}

#menu ul li a:hover {
    float: left;
    background-color: #837750;
    color: #fff;
    text-decoration: none;
}

#menu ul li .split {
    float: left;
    height: 45px;
    width: 1px;
    background: url('../images/menuSplit.jpg') no-repeat;
}

#menu ul li .dropdown {
    padding: 11px 20px 0 10px;
    background: url('../images/menuDown.gif') no-repeat right 15px;
}


.submit_drop {
	position: absolute;
	margin-top: 50px;
	background: #f2f2f2;
}



.p {
    float: left;
    padding: 0;
    margin: 0;
}

#categories {
    width: 740px;
    padding: 10px 0 10px 0;
    vertical-align: top;
}

.formPage {
    float: left;
    width: 530px;
    padding: 20px 0 20px 0;
    vertical-align: top;
    border: 1px solid #CCCCCC;
	font-family: verdana;
}

table#categories tr {
    /*float: left;*/
    padding: 0;
    margin: 0;
    list-style-type: none;
    list-style-position: outside;
   
}

.catBox {
	height: auto;
	line-height: 1.6em;
	font-size: 13px;
	}


table#categories tr td h2 {
    height: 20px;
    padding: 5px 0 0 0;
    margin-top: 0;
    display: block;
    font-size: 14px;
    margin-bottom: 1px;
    font-weight: bold;
}

table#categories tr td h2 a{
    color: #413f36;
    text-decoration: none;
    float: left;
}

table#categories tr td h2 a:hover {
    float: left;
    color: #837750;
    text-decoration: underline;
}

.subcats {
	margin-right: 20px;
	margin-bottom:20px;
	margin-top:4px;
    text-align: left;
	font-size:10px;
	line-height: 1.2em;
}

p.subcats a {
	color: #413f36;
}

p.subcats a:hover {
	color: #837750;
	text-decoration: underline;
}

#categories ul li a span {
    color: #696969;
    font-weight: bold;
}

#categories ul li a:hover span {
    color: #e00000;
    font-weight: bold;
}

#row1 {
    float: left;
    width: 40%;
}

#row2 {
    float: left;
    width: 60%;
}

#articles {
    margin: 20px 0 0 0;
}

#row1articles {
    float: left;
    width: 210px;
    overflow: hidden;
    margin: 0;
}

div.title22 {padding-top:6px;padding-left: 80px;}

.titlebg {
    float: left;
	width: 474px;
    height: 28px;
    font-family: verdana;
    color: #FFFFFF;
    font-size: 13px;
	font-weight: bold;
    text-decoration: italic;
    background: url(../images/titlebg.jpg);
	margin-bottom: 20px;
}


.title {
	clear: both;
	float: left;
}

.titleLeft {
    float: left;
    width: 0px;
}

.titleRight {
	width: 0px;
}



.titleIcon1 {
    float: left;
}

.titleIcon2 {
    float: left;
}

.titleIcon3 {
    float: left;
}

.sidecateg {
    width: 225px;
    color: #65624f;
    background-color: #f5f2df;
}

.sidecateg ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-position: outside;
    line-height: 1.1;
}

.sidecateg ul.boxStats li {
    padding-left: 0;
    padding: 2px 0;
}

.sidecateg ul li a:link, .sidecateg ul li a:active, .sidecateg ul li a:visited {
    color: #413f36 !important;
    text-decoration: none;
    display: block;
    width: 205px;
    text-align: left;
    height: 16px;
    padding: 5px 0 1px 20px;
    background-color: #f5f2df;
    border-bottom: 1px solid #beb999;
}

.sidecateg ul li a:hover {
    color: #fff !important;
    text-decoration: none;
    background: #beb999 url();
}

.sidecateg div {
	padding: 20px;
}

.sidecateg ul.boxStats {
	text-align: left;
	padding: 10px 0 10px 20px;
}

.stat {
    float: left;
    padding: 15px 0 15px 12px;
    line-height: 180%;
}

#toggleCategTree {
   display:block;
   cursor:pointer;
   cursor:hand;
   color:#6A8AD4;
}

#categtree {
   margin:3px 0;
   height:200px;
   width:300px;
   overflow:auto;
   border:1px dotted #9EC2F3;
   border-width:0 1px 1px;
}

#catTitle { background:#fff; } /* Important for Konqueror */

#categtree h2 {
   margin:0 0 5px;
   padding:2px;
   text-align:center;
   color:#3E81B4;
   background:#DDE5F3;
   vertical-align:middle;
}

#categtree #close_tree {
   right:0;
   padding:1px;
   text-align:center;
   white-space:nowrap;
   cursor:pointer;
   cursor:hand;
}

#categtree .categ-item {
   clear:both;
   margin:3px 5px;
   padding:2px 5px;
   display:block;
   border:1px dotted #CBE2EC;
   border-width:1px 0;
   cursor:pointer;
   cursor:hand;
}

#categtree .categ-item img {
   margin-right:1em;
}

#categtree .odd {
   background:#F8F8FC;
}

#categtree .even {
   background:#fff;
}

#categtree .categ-item:hover {
   background:#eee;
}

span.req {
	color: #E00000;
}

.path {
	padding-bottom: 11px;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 20px;
	padding-top: 10px;
}

.path a, .path span {
	background: url('../images/pathArrow.gif') no-repeat 5px 5px;
	padding: 0 0 0 24px;
	color: #000000;
}

#firstPath {
	font-weight: bold;
	background: none;
	padding: 0;
}

div.errForm, span.errForm {
	margin: 2px 0 0px 0px;
	padding: 2px 3px 2px 3px;
	color: #FFA814;
	background: #FFFFF3;
	border: 1px solid #cccccc;
	text-align: left;
	clear: both;
	display: block;
}
div#bar1 {
	 width: 104px;
	 position: absolute;
	 left: auto;
	 margin: 45px 0 0 -1px;
	 padding: 0;
	 z-index: 500;
	 border: 1px solid #c6c0b8;
	 border-top: 0;
}

#menu ul li div#bar1 a {
	 color:#3c3c3c;
	 display:block;
	 font-weight:bold;
	 font-size: 15px;
	 background: #c6c0b8 url();
	 margin: 0;
	 text-decoration:none;
	 padding: 8px 0 10px 10px;
	 height: 17px;
	 width: 94px;
	 text-align: left;
 }

#menu ul li div#bar1 a:hover, #menu ul li div#bar2 a:hover {
	 background-color: #aba39b;
 }
 
div#bar2 {
	 width: 138px;
	 font-size:10px;
	 position: absolute;
	 left: auto;
	 margin: 45px 0 0 -1px;
	 padding: 0;
	 z-index: 500;
	 border: 1px solid #c6c0b8;
	 border-top: 0;
}

#menu ul li div#bar2 a {
	 color:#3c3c3c;
	 display:block;
	 font-weight:bold;
	 background: #c6c0b8 url();
	 margin: 0;
	 text-decoration:none;
	 padding: 8px 0 10px 20px;
	 height: 17px;
	 width: 138px;
	 font-size: 15px;
	 text-align: left;
 }

.link {
	font-size: 14px;
	font-weight: bold;
}

.navig {
	font-size: 12px;
    border-top: 1px solid #C5C5C5;
    margin: 10px 0 0 0;
    padding: 5px 0 0 0;
}

#linkDetail {
	line-height: 180%;
}

#linkDetail .label {
	width: 80px;
}

.link_rating {
	font-weight: bold;
	color: #A9C6C4;
}

.pr {
	width: 35px;
	padding-top: 3px;
}

.verticalWidgetTop {
	width: 203px;
	height: 38px;
	padding: 10px 0 0 22px;
	text-align: left;
	color: #f7c24d;
	font-family: Myriad Pro, sans-serif;
	font-size: 18px;
	background: url(../images/verticalWidgetTop.gif) no-repeat;
	font-weight: regular;
}

.verticalWidgetBottom {
	background: url(../images/verticalWidgetBottom.gif) no-repeat;
	width: 225px;
	height: 14px;
	margin-bottom: 20px;
}

.boxSponsoredLast {
	text-align: left;
	padding: 10px;
}

.boxSponsoredLast a {
	color: #885d2e;
}

.boxSponsoredLast a:hover {
	color: #1f1e18;
}

#sideright a {
	color: #358279;
}

.fields {
     width: 503px;
    height: auto;
    /*min-height: 140px;*/
    background: url('../images/fields_bg.jpg') repeat-y;
}

.fields_c {
    width: 503px;
    height: auto;
   /* min-height: 140px;*/
    background: url('../images/fields_top.jpg') no-repeat;
}
 .fields_b {
    width: 503px;
    height: 7px;
    background: url('../images/fields_bot.jpg') no-repeat;
    line-height: 0px;
    overflow: hidden;
}
 .fields_c h3 {
    border: none;
    padding-top: 10px;
    color: #284c6f;
    padding-left: 15px;
}

.underlined {
     color: #909090;
     border-bottom: 1px solid #e1dddd;
 }
 
#additional_links td {
    padding: 0 3px 3px 0;
}